Index: /extensions/rv_autocomplete/admin/config.tpl
===================================================================
--- /extensions/rv_autocomplete/admin/config.tpl	(revision 27769)
+++ /extensions/rv_autocomplete/admin/config.tpl	(revision 27770)
@@ -10,23 +10,3 @@
 </form>
 
-<!-- <form method="post">
-<fieldset>
-<label>{'Ideal number of suggestions'|@translate} <input type="text" size="2" name="" value="5" readonly></label>
-<br>
-<label>{'Maximum number of suggestions'|@translate} <input type="text" size="2" name="" value="10" readonly></label>
-<br>
-
-<label>{'Look for matches in other languages if the number of matches in main language is less than'|@translate} <input type="text" size="2" name="" value="2" readonly></label>
-<br>
-
-<label>{'Stop accumulating matches after'|@translate} <input type="text" size="2" name="" value="100" readonly> {'positive matches'|@translate}</label>
-<br>
-
-<p>
-<input type="submit" name="submit" value="{'Submit'|@translate}" disabled>
-</p>
-</fieldset>
-
-</form>-->
-
 </div>
Index: /extensions/rv_autocomplete/admin/custom.tpl
===================================================================
--- /extensions/rv_autocomplete/admin/custom.tpl	(revision 27769)
+++ /extensions/rv_autocomplete/admin/custom.tpl	(revision 27770)
@@ -8,5 +8,5 @@
 <tr>
 <td>
-	<label for=ac_name style="min-width:100px">{'Query:'|@translate}</label>
+	<label for=ac_name style="min-width:100px">{'Query'|@translate}:</label>
 </td>
 <td>
@@ -24,5 +24,5 @@
 <tr>
 <td>
-<label for=ac_counter>{'Weight:'|@translate}</label>
+<label for=ac_counter>{'Weight'|@translate}:</label>
 </td>
 <td>
@@ -46,5 +46,5 @@
 <tr>
 <td>
-<label for=ac_url>{'Url:'|@translate}</label>
+<label for=ac_url>{'Url'|@translate}:</label>
 </td>
 <td>
@@ -70,5 +70,5 @@
 <th class="dtc_Weight">{'Weight'|@translate}</th>
 <th class="dtc_Level">{'Privacy level'|@translate}</th>
-<th class="dtc_Url">{'URL'|@translate}</th>
+<th class="dtc_Url">{'Url'|@translate}</th>
 <th class="dtc_Actions">{'Actions'|@translate}</th>
 </tr>
Index: /extensions/rv_autocomplete/language/bg_BG/plugin.lang.php
===================================================================
--- /extensions/rv_autocomplete/language/bg_BG/plugin.lang.php	(revision 27769)
+++ /extensions/rv_autocomplete/language/bg_BG/plugin.lang.php	(revision 27770)
@@ -33,8 +33,7 @@
 $lang['Ideal number of suggestions'] = 'Правилен ред на предложения';
 $lang['positive matches'] = 'положителни резултати';
-$lang['Weight:'] = 'Тегло:';
 $lang['Weight'] = 'Широчина';
 $lang['URL'] = 'URL адрес';
-$lang['Url:'] = 'Url:';
+$lang['Url'] = 'Url';
 $lang['Name'] = 'Име';
 $lang['Exclude'] = 'Изключение';
Index: /extensions/rv_autocomplete/language/cs_CZ/plugin.lang.php
===================================================================
--- /extensions/rv_autocomplete/language/cs_CZ/plugin.lang.php	(revision 27769)
+++ /extensions/rv_autocomplete/language/cs_CZ/plugin.lang.php	(revision 27770)
@@ -18,5 +18,5 @@
 $lang['Use <b>\</b> to break search (e.g. Central Park\, NY will not match NY but it will display it)'] = 'Použijte <b>\</b> pro zalomení hledání (např. Central Park\, NY nezahrnuje NY, ale zobrazí to také)';
 $lang['Weight:'] = 'Váha:';
-$lang['Url:'] = 'Url:';
+$lang['Url'] = 'Url';
 $lang['Leave empty for automatic gallery search <br>OR enter an url ($r/ at the start of url means this gallery)<br>OR enter q=Term to search for a specific term'] = 'Ponechte pole prázdné pro automatické vyhledávání <br>NEBO zadejte url ($r/ na začátku url míněna tato galerie)<br>NEBO zadejte q=Výraz pro hledání určitého výrazu';
 $lang['Create a new suggestion'] = 'Vložit nový výraz';
Index: /extensions/rv_autocomplete/language/da_DK/plugin.lang.php
===================================================================
--- /extensions/rv_autocomplete/language/da_DK/plugin.lang.php	(revision 27769)
+++ /extensions/rv_autocomplete/language/da_DK/plugin.lang.php	(revision 27770)
@@ -24,22 +24,14 @@
 $lang['Look for matches in other languages if the number of matches in main language is less than'] = 'Se efter matches på andre sprog, hvis antallet af matches på hovedsproget er mindre end';
 $lang['Use <b>\</b> to break search (e.g. Central Park\, NY will not match NY but it will display it)'] = 'Benyt <b>\</b> for at afbryde søgningen (fx vil Central Park\, NY ikke matche NY, men vil vise det)';
-$lang['Weight:'] = 'Vægt:';
 $lang['positive matches'] = 'positive matches';
 $lang['(Auto completions are automatically invalidated on uploads, permission changes ...).'] = '(Autofuldførelser gøres automatisk ugyldige ved upload, rettighedsændringer, ...).';
-$lang['Actions'] = 'Handlinger';
 $lang['Configuration'] = 'Opsætning';
 $lang['Create a new suggestion'] = 'Opret et nyt forslag';
 $lang['Custom'] = 'Skræddersyet';
 $lang['Exclude'] = 'Fravælg';
-$lang['Ideal number of suggestions'] = 'Ideelt antal forslag';
 $lang['If you change album/tag names or permalink you might want to'] = 'Hvis du ændrer navne på albummer/tags eller permalinks vil det måske være en god ide at';
 $lang['Invalidate auto completion index cache'] = 'Gør autofuldførelses indekscache ugyldig';
-$lang['Maximum number of suggestions'] = 'Maksimalt antal forslag';
-$lang['Name'] = 'Navn';
-$lang['No data available in table'] = 'Ingen data tilgængelige i tabellen';
-$lang['Query:'] = 'Forespørgsel:';
-$lang['Stop accumulating matches after'] = 'Stop indsamling af matches efter';
-$lang['URL'] = 'URL';
-$lang['Url:'] = 'Url:';
+$lang['Query'] = 'Forespørgsel';
+$lang['Url'] = 'Url';
 $lang['Weight'] = 'Vægt';
 ?>
Index: /extensions/rv_autocomplete/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/rv_autocomplete/language/de_DE/plugin.lang.php	(revision 27769)
+++ /extensions/rv_autocomplete/language/de_DE/plugin.lang.php	(revision 27770)
@@ -21,25 +21,15 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Weight:'] = 'Gewichtung:';
-$lang['positive matches'] = 'positive Treffer';
+$lang['Weight'] = 'Gewichtung';
 $lang['(Auto completions are automatically invalidated on uploads, permission changes ...).'] = '(Auto Vervollständigungen werden automatisch ungültig bei uploads, Rechte Änderungen ...).';
-$lang['Actions'] = 'Aktionen';
 $lang['Configuration'] = 'Konfiguration';
 $lang['Create a new suggestion'] = 'Neuen Vorschlag erzeugen';
 $lang['Custom'] = 'Benutzer';
 $lang['Exclude'] = 'Ausschliessen';
-$lang['Ideal number of suggestions'] = 'Ideale Anzahl von Vorschlägen';
 $lang['If you change album/tag names or permalink you might want to'] = 'Wenn du Album/Tag Namen oder Permalink änderst, willst du  ';
 $lang['Invalidate auto completion index cache'] = 'ungültiger auto vervollständigen index cache';
 $lang['Leave empty for automatic gallery search <br>OR enter an url ($r/ at the start of url means this gallery)<br>OR enter q=Term to search for a specific term'] = 'Lerr lassen für automatische Gallery Suche <br>OR Eingabe einer url ($r/ am Anfang einer url bedeutet diese Gallery)<br>OR Eingabe q=Term zur Suche eines speziellen Terms';
-$lang['Look for matches in other languages if the number of matches in main language is less than'] = 'Nach Treffern in anderen Sprachen suchen, wenn die Trefferanzahl kleiner ist als ';
-$lang['Maximum number of suggestions'] = 'Maximale Anzahl Vorschläge';
-$lang['Name'] = 'Name';
-$lang['No data available in table'] = 'Keine Daten in Tabelle verfügbar';
-$lang['Query:'] = 'Abfrage:';
-$lang['Stop accumulating matches after'] = 'Stop Anzahl Treffer nach ';
-$lang['URL'] = 'URL';
-$lang['Url:'] = 'Url:';
+$lang['Query'] = 'Abfrage';
+$lang['Url'] = 'Url';
 $lang['Use <b>\</b> to break search (e.g. Central Park\, NY will not match NY but it will display it)'] = 'Benutze <b>\</b> zur Unterbrechung der Suche (z.B. Central Park\, NY sucht nicht nach NY, sondern zeigt es an)';
-$lang['Weight'] = 'Gewichtung';
 ?>
Index: /extensions/rv_autocomplete/language/el_GR/plugin.lang.php
===================================================================
--- /extensions/rv_autocomplete/language/el_GR/plugin.lang.php	(revision 27769)
+++ /extensions/rv_autocomplete/language/el_GR/plugin.lang.php	(revision 27770)
@@ -24,13 +24,10 @@
 $lang['Actions'] = 'Ενέργειες';
 $lang['positive matches'] = 'Θετικά ταιριάσματα';
-$lang['Weight:'] = 'Βάρος:';
 $lang['Weight'] = 'Βάρος';
-$lang['Url:'] = 'Url:';
-$lang['URL'] = 'URL';
+$lang['Url'] = 'Url';
 $lang['Use <b>\</b> to break search (e.g. Central Park\, NY will not match NY but it will display it)'] = 'Χρησιμοποιήστε <b>\</b>  για να σπάσει η αναζήτηση (π.χ. Central Park \, Νέα Υόρκη δεν θα ταιριάζει Νέα Υόρκη, αλλά θα εμφανιστεί)';
 $lang['Stop accumulating matches after'] = 'Σταματήστε τη συσσώρευση ταιριασμάτων μετά από';
-$lang['Query:'] = 'Ερώτημα:';
+$lang['Query'] = 'Ερώτημα';
 $lang['No data available in table'] = 'Δεν υπάρχουν διαθέσιμα δεδομένα στον πίνακα';
-$lang['Name'] = 'Όνομα';
 $lang['Maximum number of suggestions'] = 'Μέγιστος αριθμός προτάσεων';
 $lang['Look for matches in other languages if the number of matches in main language is less than'] = 'Ψάξτε για ταίριασμα σε άλλες γλώσσες, εφόσον ο αριθμός των ταιριασμάτων στην κύρια γλώσσα είναι μικρότερη από';
Index: /extensions/rv_autocomplete/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/rv_autocomplete/language/en_UK/plugin.lang.php	(revision 27769)
+++ /extensions/rv_autocomplete/language/en_UK/plugin.lang.php	(revision 27770)
@@ -8,22 +8,11 @@
 $lang['Invalidate auto completion index cache'] = 'Invalidate auto completion index cache';
 $lang['(Auto completions are automatically invalidated on uploads, permission changes ...).'] = '(Auto completions are automatically invalidated on uploads, permission changes ...).';
-$lang['Ideal number of suggestions'] = 'Ideal number of suggestions';
-$lang['Maximum number of suggestions'] = 'Maximum number of suggestions';
-$lang['Look for matches in other languages if the number of matches in main language is less than'] = 'Look for matches in other languages if the number of matches in main language is less than';
-$lang['Stop accumulating matches after'] = 'Stop accumulating matches after';
-$lang['positive matches'] = 'positive matches';
 
 //custom
-$lang['Query:'] = 'Query:';
+$lang['Query'] = 'Query';
 $lang['Use <b>\</b> to break search (e.g. Central Park\, NY will not match NY but it will display it)'] = 'Use <b>\</b> to break search (e.g. Central Park\, NY will not match NY but it will display it)';
-$lang['Weight:'] = 'Weight:';
-$lang['Url:'] = 'Url:';
+$lang['Weight'] = 'Weight';
+$lang['Url'] = 'Url';
 $lang['Leave empty for automatic gallery search <br>OR enter an url ($r/ at the start of url means this gallery)<br>OR enter q=Term to search for a specific term'] = 'Leave empty for automatic gallery search <br>OR enter an url ($r/ at the start of url means this gallery)<br>OR enter q=Term to search for a specific term';
 $lang['Create a new suggestion'] = 'Create a new suggestion';
-$lang['Name'] = 'Name';
-$lang['Weight'] = 'Weight';
-$lang['URL'] = 'URL';
-$lang['Actions'] = 'Actions';
-$lang['No data available in table'] = 'No data available in table';
-
 ?>
Index: /extensions/rv_autocomplete/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/rv_autocomplete/language/es_ES/plugin.lang.php	(revision 27769)
+++ /extensions/rv_autocomplete/language/es_ES/plugin.lang.php	(revision 27770)
@@ -21,24 +21,14 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Weight:'] = 'Peso';
-$lang['positive matches'] = 'Coincidencias positivas';
 $lang['(Auto completions are automatically invalidated on uploads, permission changes ...).'] = '(Las auto terminaciones se invalidan automáticamente en archivos, cambios de permisos ...).';
-$lang['Actions'] = 'Acciones';
 $lang['Configuration'] = 'Configuración';
 $lang['Create a new suggestion'] = 'Crear una nueva propuesta';
 $lang['Custom'] = 'Personalizado';
 $lang['Exclude'] = 'Excluir';
-$lang['Ideal number of suggestions'] = 'Número ideal de sugerencias';
 $lang['If you change album/tag names or permalink you might want to'] = 'Si cambia álbum / nombres de etiqueta o enlace es posible que desee';
 $lang['Invalidate auto completion index cache'] = 'Invalida la caché de índice auto-completado';
 $lang['Leave empty for automatic gallery search <br>OR enter an url ($r/ at the start of url means this gallery)<br>OR enter q=Term to search for a specific term'] = 'Dejar en blanco para la búsqueda automática de la galería <br>O entra una URL ($r/ al principio de una URL indica esta misma galería)<br>O entra q=Termino a buscar para un termino especifico';
-$lang['Look for matches in other languages if the number of matches in main language is less than'] = 'Puedes buscar coincidencias en otros idiomas si el número de coincidencias en el lenguaje principal es menor que';
-$lang['Maximum number of suggestions'] = 'Número máximo de sugerencias';
-$lang['Name'] = 'Nombre';
-$lang['No data available in table'] = 'No hay datos disponibles en la tabla';
-$lang['Query:'] = 'Consulta:';
-$lang['Stop accumulating matches after'] = 'Detener la acumulación de coincidencias después';
-$lang['URL'] = 'URL';
-$lang['Url:'] = 'Url:';
+$lang['Query'] = 'Consulta';
+$lang['Url'] = 'Url';
 $lang['Use <b>\</b> to break search (e.g. Central Park\, NY will not match NY but it will display it)'] = 'Utiliza <b>\</b>para parar la búsqueda (por ejemplo, Central Park \, NY no coincidirá con Nueva York, pero lo mostrara)';
 $lang['Weight'] = 'Peso';
Index: /extensions/rv_autocomplete/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/rv_autocomplete/language/fr_FR/plugin.lang.php	(revision 27769)
+++ /extensions/rv_autocomplete/language/fr_FR/plugin.lang.php	(revision 27770)
@@ -21,25 +21,15 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Name'] = 'nom';
-$lang['Actions'] = 'Actions ';
-$lang['Configuration'] = 'Configuration ';
+$lang['Configuration'] = 'Configuration';
 $lang['Create a new suggestion'] = 'Créer une nouvelle suggestion';
-$lang['Custom'] = 'Personnalisé ';
+$lang['Custom'] = 'Personnalisé';
 $lang['Exclude'] = 'Exclure';
-$lang['Ideal number of suggestions'] = 'Nombre idéal de suggestion ';
 $lang['If you change album/tag names or permalink you might want to'] = 'Si vous changez les permaliens, les mots clés (tag) ou les noms d\'albums, vous souhaiteriez ';
 $lang['Invalidate auto completion index cache'] = 'Invalider le cache des suggestions';
 $lang['(Auto completions are automatically invalidated on uploads, permission changes ...).'] = '(Les suggestions de l\'autocomplétion sont automatiquement invalidés dans le cas d\'envoi d\'image, de changement de permissions etc)';
 $lang['Leave empty for automatic gallery search <br>OR enter an url ($r/ at the start of url means this gallery)<br>OR enter q=Term to search for a specific term'] = 'laissez vide pour une recherche automatique dans la galerie, <br>OU</br> entrez une url ( $r/ au début de l\'url pour faire référence à cette présente galerie), <br>OU</br> entrez q=Terme pour rechercher un terme spécific';
-$lang['Look for matches in other languages if the number of matches in main language is less than'] = 'Chercher dans d\'autres langues, si le nombre de correspondances trouvées dans la langue par défaut est inférieure à';
-$lang['Maximum number of suggestions'] = 'Nombre maximum de suggestions';
-$lang['No data available in table'] = 'Aucunes données disponibles';
-$lang['Query:'] = 'Requêtes :';
-$lang['Stop accumulating matches after'] = 'Arrêter d\'accumuler les résultats après';
-$lang['URL'] = 'URL';
-$lang['Url:'] = 'Url :';
+$lang['Query'] = 'Requête';
+$lang['Url'] = 'Url';
 $lang['Use <b>\</b> to break search (e.g. Central Park\, NY will not match NY but it will display it)'] = 'Utilisez <b>\</b> pour échapper la recherche (ex: Butte Montmartre\, Paris fera que Paris sera affiché mais pas recherché)';
 $lang['Weight'] = 'Poids';
-$lang['Weight:'] = 'Poids :';
-$lang['positive matches'] = 'résultats positifs';
 ?>
Index: /extensions/rv_autocomplete/language/hu_HU/plugin.lang.php
===================================================================
--- /extensions/rv_autocomplete/language/hu_HU/plugin.lang.php	(revision 27769)
+++ /extensions/rv_autocomplete/language/hu_HU/plugin.lang.php	(revision 27770)
@@ -21,11 +21,7 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Url:'] = 'Url:';
-$lang['URL'] = 'URL';
-$lang['Maximum number of suggestions'] = 'Javaslatok maximális száma';
-$lang['Name'] = 'Név';
+$lang['Url'] = 'Url';
 $lang['Exclude'] = 'Kivétel';
 $lang['Custom'] = 'Egyedi';
 $lang['Configuration'] = 'Beállítás';
-$lang['Actions'] = 'Műveletek';
 ?>
Index: /extensions/rv_autocomplete/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/rv_autocomplete/language/it_IT/plugin.lang.php	(revision 27769)
+++ /extensions/rv_autocomplete/language/it_IT/plugin.lang.php	(revision 27770)
@@ -21,25 +21,15 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Stop accumulating matches after'] = 'Stop accumulo uguaglianze dopo';
-$lang['positive matches'] = 'uguaglianza positiva';
 $lang['(Auto completions are automatically invalidated on uploads, permission changes ...).'] = '(Auto completamenti sono automaticamente invalidati su upload, modifiche di autorizzazioni ...).';
 $lang['If you change album/tag names or permalink you might want to'] = 'Se si cambia nome album/tag o permalink si potrebbe desiderare di';
 $lang['Weight'] = 'Peso';
-$lang['Weight:'] = 'Peso:';
 $lang['Custom'] = 'Personalizzato';
 $lang['Invalidate auto completion index cache'] = 'Invalidare cache dell\'indice del completamento automatico';
 $lang['Use <b>\</b> to break search (e.g. Central Park\, NY will not match NY but it will display it)'] = 'Utilizzare <b>\</b> per rompere la ricerca (ad esempio Central Park\, NY non eguaglierà NY ma sarà visualizzata)';
 $lang['Leave empty for automatic gallery search <br>OR enter an url ($r/ at the start of url means this gallery)<br>OR enter q=Term to search for a specific term'] = 'Lasciare vuoto per la ricerca automatica nella galleria <br>O inserire un url ($r/ all\'inizio dell\'url significa questa galleria)<br>O inserire q=Term per cercare un termine specifico';
-$lang['No data available in table'] = 'Non sono disponibili dati in tabella';
-$lang['Query:'] = 'Query:';
-$lang['Look for matches in other languages if the number of matches in main language is less than'] = 'Cercare corrispondenze in altre lingue se il numero di corrispondenze nella lingua principale è inferiore a';
-$lang['Maximum number of suggestions'] = 'Numero massimo di suggerimenti';
-$lang['Name'] = 'Nome';
-$lang['Ideal number of suggestions'] = 'Numero ideale di suggerimenti';
-$lang['URL'] = 'URL';
-$lang['Url:'] = 'Url:';
+$lang['Query'] = 'Query';
+$lang['Url'] = 'Url';
 $lang['Exclude'] = 'Escludere';
 $lang['Create a new suggestion'] = 'Creare un nuovo suggerimento';
 $lang['Configuration'] = 'Configurazione';
-$lang['Actions'] = 'Azioni';
 ?>
Index: /extensions/rv_autocomplete/language/lv_LV/plugin.lang.php
===================================================================
--- /extensions/rv_autocomplete/language/lv_LV/plugin.lang.php	(revision 27769)
+++ /extensions/rv_autocomplete/language/lv_LV/plugin.lang.php	(revision 27770)
@@ -21,11 +21,9 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['URL'] = 'URL';
-$lang['Url:'] = 'Url:';
-$lang['Query:'] = 'Rinda:';
+$lang['Url'] = 'Url';
+$lang['Query'] = 'Rinda';
 $lang['Exclude'] = 'Izslēgt';
 $lang['Custom'] = 'Izvēles';
 $lang['Configuration'] = 'Konfigurācija';
-$lang['Actions'] = 'Darbības';
 $lang['Leave empty for automatic gallery search <br>OR enter an url ($r/ at the start of url means this gallery)<br>OR enter q=Term to search for a specific term'] = 'Atstāt tukšu automātiskai galerijas pārmeklēšanai <br>VAI IEVADIET url ($r/ url sākumā nozīmē šī galerija)<br>VAI IEVADIET q=Term , lai meklētu īpašu terminu';
 $lang['Use <b>\</b> to break search (e.g. Central Park\, NY will not match NY but it will display it)'] = 'Lietot, lai <b>\</b> pārtrauktu meklēšanu (e.g. Central Park\, NY nesakrīt ar NY bet tomēr tiks parādīts)';
@@ -34,13 +32,6 @@
 $lang['If you change album/tag names or permalink you might want to'] = 'Ja mainīsiet albūma/tega nosaukumu vai permalinku, jūs noteikti gribēsiet ';
 $lang['Invalidate auto completion index cache'] = 'Padara nederīgu auto pabeigšanas indeksa kešatmiņu';
-$lang[''] = ' ';
-$lang['Stop accumulating matches after'] = 'Beigt uzkrāt sakritības pēc';
-$lang['Maximum number of suggestions'] = 'Maksimālais ieteikumu skaits';
 $lang['positive matches'] = 'pozitīvas sakritības';
-$lang['Weight:'] = 'Svars:';
 $lang['Weight'] = 'Svars';
-$lang['Name'] = 'Vārds';
-$lang['No data available in table'] = 'Tabulā nav lietojamu datu';
-$lang['Ideal number of suggestions'] = 'Ideāls ieteikumu skaits';
 $lang['Create a new suggestion'] = 'Izveidot jaunu ieteikumu';
 ?>
Index: /extensions/rv_autocomplete/language/nl_NL/plugin.lang.php
===================================================================
--- /extensions/rv_autocomplete/language/nl_NL/plugin.lang.php	(revision 27769)
+++ /extensions/rv_autocomplete/language/nl_NL/plugin.lang.php	(revision 27770)
@@ -21,8 +21,6 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Name'] = 'Naam';
 $lang['Configuration'] = 'Configuratie';
-$lang['URL'] = 'URL';
-$lang['Url:'] = 'Url:';
+$lang['Url'] = 'Url';
 $lang['No data available in table'] = 'Geen gegevens in de tabel';
 $lang['(Auto completions are automatically invalidated on uploads, permission changes ...).'] = '("Automatische aanvullen" wordt automatisch geschoond bij uploads, wijzigingen in toestemmingen ...)';
@@ -35,11 +33,6 @@
 $lang['Custom'] = 'Aangepast';
 $lang['Exclude'] = 'Uitsluiten';
-$lang['Query:'] = 'Vraag';
-$lang['Stop accumulating matches after'] = 'Stop het toevoegen van overeenkomsten na';
+$lang['Query'] = 'Vraag';
 $lang['Weight'] = 'Gewicht';
-$lang['Weight:'] = 'Gewicht:';
-$lang['positive matches'] = 'Positieve overeenkomsten';
 $lang['Actions'] = 'Acties';
-$lang['Ideal number of suggestions'] = 'Ideaal aantal suggesties';
-$lang['Maximum number of suggestions'] = 'Maximum aantal suggesties';
 ?>
Index: /extensions/rv_autocomplete/language/pl_PL/plugin.lang.php
===================================================================
--- /extensions/rv_autocomplete/language/pl_PL/plugin.lang.php	(revision 27769)
+++ /extensions/rv_autocomplete/language/pl_PL/plugin.lang.php	(revision 27770)
@@ -34,8 +34,6 @@
 $lang['Maximum number of suggestions'] = 'Maksymalna liczba sugestii';
 $lang['If you change album/tag names or permalink you might want to'] = 'Po zmianie nazwy albumu, taga lub stałego odnośnika możesz chcieć';
-$lang['Query:'] = 'Zapytanie:';
-$lang['URL'] = 'URL';
-$lang['Url:'] = 'URL:';
-$lang['Weight:'] = 'Waga:';
+$lang['Query'] = 'Zapytanie';
+$lang['Url'] = 'URL';
 $lang['Actions'] = 'Akcje';
 $lang['Configuration'] = 'Konfiguracja';
Index: /extensions/rv_autocomplete/language/pt_BR/plugin.lang.php
===================================================================
--- /extensions/rv_autocomplete/language/pt_BR/plugin.lang.php	(revision 27769)
+++ /extensions/rv_autocomplete/language/pt_BR/plugin.lang.php	(revision 27770)
@@ -22,24 +22,14 @@
 // +-----------------------------------------------------------------------+
 $lang['Weight'] = 'Peso';
-$lang['Weight:'] = 'Peso:';
-$lang['positive matches'] = 'correspondências positivas';
 $lang['(Auto completions are automatically invalidated on uploads, permission changes ...).'] = '(O cache de preenchimento automático é sempre esvaziado no envio de fotos, alterações de permissão ...).';
-$lang['Actions'] = 'Ações';
 $lang['Configuration'] = 'Configuração';
 $lang['Create a new suggestion'] = 'Criar uma nova sugestão';
 $lang['Custom'] = 'Personalizado';
 $lang['Exclude'] = 'Excluir';
-$lang['Ideal number of suggestions'] = 'Número ideal de sugestões';
 $lang['If you change album/tag names or permalink you might want to'] = 'Se você alterou nomes de álbum/tag ou permalink você pode querer';
 $lang['Invalidate auto completion index cache'] = 'Limpar o cache do preenchimento automático';
 $lang['Leave empty for automatic gallery search <br>OR enter an url ($r/ at the start of url means this gallery)<br>OR enter q=Term to search for a specific term'] = 'Deixe em branco para a busca automática na galeria<br>OU insira uma url ($r/ no início da url, significa esta galeria)<br>OU digite q=Palavra para pesquisar um termo específico';
-$lang['Look for matches in other languages if the number of matches in main language is less than'] = 'Procure por correspondências em outros idiomas se o número de correspondências no idioma principal for inferior a';
-$lang['Maximum number of suggestions'] = 'Número máximo de sugestões';
-$lang['Name'] = 'Nome';
-$lang['No data available in table'] = 'Não há dados disponíveis na tabela';
-$lang['Query:'] = 'Requisição (query):';
-$lang['Stop accumulating matches after'] = 'Parar de acumular correspondências depois de';
-$lang['URL'] = 'URL';
-$lang['Url:'] = 'Url:';
+$lang['Query'] = 'Requisição (query)';
+$lang['Url'] = 'Url';
 $lang['Use <b>\</b> to break search (e.g. Central Park\, NY will not match NY but it will display it)'] = 'Use <b>\</b> para interromper a pesquisa (por exemplo, "Central Park \, NY" não vai coincidir com NY mas vai exibí-lo)';
 ?>
Index: /extensions/rv_autocomplete/language/pt_PT/plugin.lang.php
===================================================================
--- /extensions/rv_autocomplete/language/pt_PT/plugin.lang.php	(revision 27769)
+++ /extensions/rv_autocomplete/language/pt_PT/plugin.lang.php	(revision 27770)
@@ -26,10 +26,7 @@
 $lang['Leave empty for automatic gallery search <br>OR enter an url ($r/ at the start of url means this gallery)<br>OR enter q=Term to search for a specific term'] = 'Deixe em branco para a busca automática na galeria<br> ou insira uma url ($r/ no início da url significa esta galeria)<br> OR escreva q=Term para pesquisar um termo específico.';
 $lang['Look for matches in other languages if the number of matches in main language is less than'] = 'Procure correspondências noutros idiomas se o número de correspondências no idioma principal é inferior a';
-$lang['Maximum number of suggestions'] = 'Número máximo de sugestões';
-$lang['Query:'] = 'Pergunta:';
+$lang['Query'] = 'Pergunta';
 $lang['Stop accumulating matches after'] = 'Parar acumulação de correspondêncioas após';
 $lang['Use <b>\</b> to break search (e.g. Central Park\, NY will not match NY but it will display it)'] = 'Usar <b>\</b> para quebrar a busca(exemplo: Central Park\, NY não irá corresponder com NY mas vai exibir isto)';
-$lang['Weight:'] = 'Peso:';
-$lang['positive matches'] = 'Correspondências positivas';
 $lang['Actions'] = 'Ações';
 $lang['Configuration'] = 'Configuração';
@@ -38,8 +35,6 @@
 $lang['Exclude'] = 'Excluir';
 $lang['Ideal number of suggestions'] = 'Número ideal de sugestões';
-$lang['Name'] = 'Nome';
 $lang['No data available in table'] = 'Não existem dados na tabela';
-$lang['URL'] = 'URL';
-$lang['Url:'] = 'Url:';
+$lang['Url'] = 'Url';
 $lang['Weight'] = 'Peso';
 ?>
Index: /extensions/rv_autocomplete/language/ru_RU/plugin.lang.php
===================================================================
--- /extensions/rv_autocomplete/language/ru_RU/plugin.lang.php	(revision 27769)
+++ /extensions/rv_autocomplete/language/ru_RU/plugin.lang.php	(revision 27770)
@@ -21,21 +21,11 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Ideal number of suggestions'] = 'Идеальное число предложений';
-$lang['Look for matches in other languages if the number of matches in main language is less than'] = 'Искать совпадения в других языках, если совпадений в основном языке меньше, чем';
 $lang['Invalidate auto completion index cache'] = 'Прекратить автоматическое завершение для индекса кэша';
 $lang['If you change album/tag names or permalink you might want to'] = 'Если Вы меняете имена альбомов/тэгов или постоянные ссылки, то Вы, возможно хотите';
-$lang['Maximum number of suggestions'] = 'Максимальное число предложений';
-$lang['Name'] = 'Имя';
-$lang['Stop accumulating matches after'] = 'Остановить накопление соответствий после';
 $lang['Use <b>\</b> to break search (e.g. Central Park\, NY will not match NY but it will display it)'] = 'Используйте <b>\</b> (обратный слэш) для прекращения поиска';
-$lang['Url:'] = 'Url:';
-$lang['URL'] = 'URL';
+$lang['Url'] = 'Url';
 $lang['Leave empty for automatic gallery search <br>OR enter an url ($r/ at the start of url means this gallery)<br>OR enter q=Term to search for a specific term'] = 'Оставьте поле пустым для автоматического поиска по галерее <br>ИЛИ введите url-адрес ($r/ в начале url-адреса означает эту галерею)<br>ИЛИ введите q=Term термин для специального поиска конкретного значения';
-$lang['No data available in table'] = 'Данные отсутствуют в таблице';
-$lang['Query:'] = 'Запрос:';
+$lang['Query'] = 'Запрос';
 $lang['Weight'] = 'Вес';
-$lang['Weight:'] = 'Вес:';
-$lang['positive matches'] = 'положительные совпадения';
-$lang['Actions'] = 'Действия';
 $lang['Configuration'] = 'Конфигурация';
 $lang['Create a new suggestion'] = 'Создание нового предложения';
Index: /extensions/rv_autocomplete/language/sk_SK/plugin.lang.php
===================================================================
--- /extensions/rv_autocomplete/language/sk_SK/plugin.lang.php	(revision 27769)
+++ /extensions/rv_autocomplete/language/sk_SK/plugin.lang.php	(revision 27770)
@@ -34,5 +34,5 @@
 $lang['Name'] = 'Názov';
 $lang['Weight'] = 'Hmotnosť';
-$lang['Url:'] = 'Url:';
+$lang['Url'] = 'Url';
 $lang['URL'] = 'URL';
 $lang['Ideal number of suggestions'] = 'Ideálny počet návrhov';
Index: /extensions/rv_autocomplete/language/sv_SE/plugin.lang.php
===================================================================
--- /extensions/rv_autocomplete/language/sv_SE/plugin.lang.php	(revision 27769)
+++ /extensions/rv_autocomplete/language/sv_SE/plugin.lang.php	(revision 27770)
@@ -21,16 +21,9 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Weight:'] = 'Vikt:';
-$lang['positive matches'] = 'Positiva träffar';
 $lang['Configuration'] = 'Konfiguration';
 $lang['Create a new suggestion'] = 'Skapa nya förslag';
 $lang['Exclude'] = 'Exkludera';
-$lang['Maximum number of suggestions'] = 'Max antal förslag';
-$lang['Name'] = 'Namn';
-$lang['No data available in table'] = 'Inget data tillgängligt i tabellen';
-$lang['Query:'] = 'Fråga:';
-$lang['Stop accumulating matches after'] = 'Sluta samla träffar efter';
-$lang['URL'] = 'URL';
-$lang['Url:'] = 'Url:';
+$lang['Query'] = 'Fråga';
+$lang['Url'] = 'Url';
 $lang['Weight'] = 'Vikt';
 ?>
Index: /extensions/rv_autocomplete/language/tr_TR/plugin.lang.php
===================================================================
--- /extensions/rv_autocomplete/language/tr_TR/plugin.lang.php	(revision 27769)
+++ /extensions/rv_autocomplete/language/tr_TR/plugin.lang.php	(revision 27770)
@@ -21,25 +21,15 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Look for matches in other languages if the number of matches in main language is less than'] = 'Diğer dillerdeki eşleşmelere bak, eğer ana dildeki eşleşmeler bundan daha az ise:';
 $lang['(Auto completions are automatically invalidated on uploads, permission changes ...).'] = '(Otomatik tamamlamalar, yüklenenler, izin değişiklikleri... için otomatik olarak geçersiz kılınır)';
 $lang['Leave empty for automatic gallery search <br>OR enter an url ($r/ at the start of url means this gallery)<br>OR enter q=Term to search for a specific term'] = 'Otomatik galeri aramalarında boş bırakın <br> VEYA bir url adresi girin (url başlangıcındaki $r/ bu galeri anlamına gelir)<br>VEYA özel bir ifade için q= ifadesini kullanın';
 $lang['Invalidate auto completion index cache'] = 'Otomatik tamamlama dizin ön belleği geçersiz';
 $lang['If you change album/tag names or permalink you might want to'] = 'Eğer albüm/etiket adları veya kalıcı bağlantıları değiştirdiyseniz şunları da değiştirmek isteyebilirsiniz:';
-$lang['Stop accumulating matches after'] = 'Sonraki eşleşmeleri toplamayı durdur';
-$lang['Weight:'] = 'Ağırlık:';
-$lang['positive matches'] = 'pozitif eşleşmeler';
-$lang['Maximum number of suggestions'] = 'Azami öneri sayısı';
-$lang['Name'] = 'İsim';
 $lang['Weight'] = 'Ağırlık';
 $lang['Use <b>\</b> to break search (e.g. Central Park\, NY will not match NY but it will display it)'] = 'Sorguları kesmek için <b>\</b> kullanın. (örn. Central Park\, NY NY eşleşmez ancak görüntülenecektir)';
-$lang['Actions'] = 'Eylemler';
 $lang['Configuration'] = 'Yapılandırma';
 $lang['Create a new suggestion'] = 'Yeni bir öneri oluştur';
 $lang['Custom'] = 'Kişisel';
 $lang['Exclude'] = 'Hariç tut';
-$lang['Ideal number of suggestions'] = 'Ideal öneri sayısı';
-$lang['No data available in table'] = 'Tabloda veri bulunmuyor';
-$lang['Query:'] = 'Sorgu:';
-$lang['URL'] = 'URL';
-$lang['Url:'] = 'Url:';
+$lang['Query'] = 'Sorgu';
+$lang['Url'] = 'Url';
 ?>
Index: /extensions/rv_autocomplete/language/zh_CN/plugin.lang.php
===================================================================
--- /extensions/rv_autocomplete/language/zh_CN/plugin.lang.php	(revision 27769)
+++ /extensions/rv_autocomplete/language/zh_CN/plugin.lang.php	(revision 27770)
@@ -25,6 +25,5 @@
 $lang['No data available in table'] = '表里没有数据';
 $lang['Query:'] = '查询：';
-$lang['URL'] = '链接';
-$lang['Url:'] = '链接：';
+$lang['Url'] = '链接';
 $lang['Weight'] = '重量';
 $lang['Weight:'] = '重量：';
